@charset "utf-8";
/* CSS Document */

/* INICIO DE ELEMENTOS GENERALES */

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;vertical-align:baseline;background:transparent}
ol,ul{list-style:none}
:focus{outline:0}
@font-face {font-family:"GOTHIC"; src:url('gothic.ttf') format("truetype");}
@font-face {font-family:"GOTHICB"; src:url('gothicb.ttf') format("truetype");}
* {
	-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;
}
html {
	font-family:sans-serif; -ms-text-size-adjust:100%; -webkit-text-size-adjust:100%;
}
body {
	font-family:"Roboto", arial, sans-serif; font-weight:300; color:#444444; background:#ffffff;
}
h1, h2 {
    color:#000; font-family:GOTHICB, "Century Gothic", CenturyGothic, AppleGothic, sans-serif; font-weight:inherit;
}
h3, h4 {
	color:#000; font-family:GOTHIC, "Century Gothic", CenturyGothic, AppleGothic, sans-serif; font-weight:inherit;
}
a {
    color:#000000; text-decoration:none;
}
img {
	vertical-align:middle;
}
p, ul {
    font-size:16px; font-weight:300; line-height:28px; text-align:left;
}
p strong {
	font-weight:500;
}
.bloque-central {
	width:100%; max-width:1410px; margin:0 auto; padding:0 4.3%;
}
section {
	width:100%; float:left;
}
.seccion-proyectos .bloque-central {
	width:100%; max-width:1410px; margin:0 auto; padding:0 3.8%;
}
.seccion-sin-margen .bloque-central {
	width:100%; max-width:1410px; margin:0 auto; padding:0 4.5%;
}
/* width */
::-webkit-scrollbar {
  width:6px;
}
/* Track */
::-webkit-scrollbar-track {
  background: #f1f1f1;
}
/* Handle */
::-webkit-scrollbar-thumb {
  background: #000000;
}
/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #555;
}
/* FIN DE ELEMENTOS GENERALES */


/* INICIO DE ENCABEZADO */
header {
	width:100%; height:90px; padding:0; position:fixed; z-index:8888; background-color:#ffffffcc; backdrop-filter:blur(5px); float:left;
}
header .bloque-central, .presentacion .bloque-central {
	padding:0 4.5%;
}
#marca-victor {
    width:auto; height:auto; margin-top:15px; float:left;
}
#marca-victor img {
    width:94px; height:auto;
}
nav {
	margin-top:28px; float:right;
}
nav ul li {
	margin-left:40px; display:inline; font-size:16px; font-family:GOTHICB, "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
}
nav ul li a:hover {color:#39bae2;}
nav .categoria-seleccionada {
	padding-bottom:5px; border-bottom:4px #39bae2 solid;
}
nav .categoria-seleccionada:hover {color:#000000;}
.icono-menu {
    width:20px; height:20px; margin-left:3px; margin-bottom:3px;
}
#fh5co-offcanvass {
    position:fixed; z-index:9999; top:0; right:0; bottom:0; width:300px; padding:40px 30px; background:#ffffff;
	-webkit-transition:0.3s; -o-transition:0.3s; transition:0.3s; -webkit-transform:translateX(320px); -moz-transform:translateX(320px); -ms-transform:translateX(320px); -o-transform:translateX(320px); transform:translateX(320px);
    -webkit-box-shadow:0 0 9px 0 rgba(0, 0, 0, 0.3); -moz-box-shadow:0 0 9px 0 rgba(0, 0, 0, 0.3); -ms-box-shadow:0 0 9px 0 rgba(0, 0, 0, 0.3); box-shadow:0 0 9px 0 rgba(0, 0, 0, 0.3);
}
#fh5co-offcanvass ul {
    padding:0; margin:10px 0; float:left;
}
#fh5co-offcanvass ul li {
    list-style:none;
}
#fh5co-offcanvass ul li a {
    display:block; padding:7px 0px; font-size:18px; font-family:GOTHICB, "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
}
#fh5co-offcanvass ul li a:hover {
    outline:none; color:#1e98e9;
}
#fh5co-offcanvass.fh5co-awake {
    -webkit-transform:translateX(0px); -moz-transform:translateX(0px); -ms-transform:translateX(0px); -o-transform:translateX(0px); transform:translateX(0px);
}
#fh5co-offcanvass .fh5co-offcanvass-close {
    position:absolute; top:0; right:28px; font-size:45px; font-weight:bold;
}
.fh5co-menu-btn {
	display:none; float:right; margin:13px 5px 0 0;
}
.fh5co-menu-btn div {
  width:24px; height:5px; background-color:#000000; margin:4px 0;
}
/* FIN DE ENCABEZADO */


/* INICIO DE PRESENTACIÓN */
.presentacion {
	margin-top:170px;
}
.titulo-principal {
    width:100%; height:auto; margin-top:0px; text-align:left; font-size:55px; line-height:70px; font-weight:inherit; letter-spacing:-2px; float:left;
}
.titulo-principal span {
	font-family:GOTHIC, "Century Gothic", CenturyGothic, AppleGothic, sans-serif; font-weight:inherit;
}
.titulo-principal span span {
	font-family:GOTHICB, "Century Gothic", CenturyGothic, AppleGothic, sans-serif; font-size:50px; color:#39bae2;
}
.titulo-principal br {
	display:none;
}
.pre-titulo-proyecto {
    width:100%; height:auto; float:left;
}
.pre-titulo-proyecto span {
    width:auto; margin:0 5px 5px 0; padding:2px 5px; text-align:left; font-family:GOTHICB, "Century Gothic", CenturyGothic, AppleGothic, sans-serif; font-size:13px; text-transform:uppercase; color:#ffffff; background-color:#000000; float:left;
}
.titulo-proyecto {
    width:100%; height:auto; text-align:left; font-size:50px; line-height:70px; font-weight:inherit; letter-spacing:-1px; float:left;
}
@keyframes fadeInUp {
from {transform:translate3d(0,40px,0);}
to {transform:translate3d(0,0,0); opacity:1}
}
@-webkit-keyframes fadeInUp {
from {transform:translate3d(0,40px,0);}
to {transform:translate3d(0,0,0); opacity:1;}
}
.animated {
    animation-duration:1s; animation-fill-mode:both; -webkit-animation-duration:1s; -webkit-animation-fill-mode:both
}
.animatedFadeInUp {
	opacity:0;
}
.fadeInUp {
	opacity:0; animation-name:fadeInUp; -webkit-animation-name:fadeInUp;
}
.titulo-proyecto span {
	display:inline-block;
}
.presentacion-pagina {
    width:100%; min-height:30px; margin:15px 0 100px 0; float:left;
}
.presentacion-pagina a {
	font-weight:500; text-decoration:underline; color:#39bae2;
}
.logo-vitorio-secret {
	height:40px; margin:18px 0 12px 0;
}
/* FIN DE PRESENTACIÓN */


/* INICIO DE LISTADO */
.seccion-3-columnas article, .seccion-4-columnas article {
	margin:1%; background-position:right; background-size:contain; border-radius:10px; overflow:hidden; float:left;
}
.seccion-3-columnas article {
	width:31.33%;
}
.seccion-4-columnas article {
	width:23%;
}
.bloque-texto {
	width:100%; height:600px; color:#ffffff; position:relative; z-index:999; float:left;
}
.bloque-texto div {
	margin:315px 20px 0 20px; z-index:9999; position:relative; float:left;
}
.bloque-texto hgroup p {
	width:100%; height:auto; line-height:inherit; float:left;
}
.bloque-texto hgroup p span {
	margin:0 5px 5px 0; padding:2px 5px; background-color:#ffffff; font-size:13px; font-family:GOTHICB, "Century Gothic", CenturyGothic, AppleGothic, sans-serif; text-transform:uppercase; display:inline-block; text-overflow:ellipsis; white-space:nowrap;
}
.boton-proyecto-grande-1 .bloque-texto hgroup p span {color:#472d1e;}
.boton-proyecto-grande-2 .bloque-texto hgroup p span {color:#181818;}
.boton-proyecto-grande-3 .bloque-texto hgroup p span {color:#034441;}
.bloque-texto h3 {
	width:100%; height:auto; margin-top:12px; color:#ffffff; font-size:30px; font-family:GOTHIC, "Century Gothic", CenturyGothic, AppleGothic, sans-serif; float:left;
}
.bloque-texto h3 span {
	display:inline-block;
}
.enlace-proyecto-grande {
	position:absolute; display:block; z-index:7777; margin:540px 0 0 20px; padding:6px 12px; font-size:16px; font-family:GOTHICB, "Century Gothic", CenturyGothic, AppleGothic, sans-serif; color:#ffffff; border:3px #ffffff solid; border-radius:6px;
}
.enlace-proyecto-grande:hover {background-color:#ffffff;}
.boton-proyecto-grande-1 .enlace-proyecto-grande:hover {color:#472d1e;}
.boton-proyecto-grande-2 .enlace-proyecto-grande:hover {color:#181818;}
.boton-proyecto-grande-3 .enlace-proyecto-grande:hover {color:#034441;}
.fondo-degradado-proyecto-grande {
	position:relative; width:100%; height:600px; z-index:99; background-position:top center; background-size:cover;
	-webkit-transition:.3s ease-in-out;
	transition:.3s ease-in-out;
}
.bloque-texto:hover ~ .fondo-degradado-proyecto-grande {
	-ms-transform: scale(1.06);
	-moz-transform: scale(1.06);
	-webkit-transform: scale(1.06);
	-o-transform: scale(1.06);
	transform: scale(1.06);
}
.boton-proyecto-grande-1 .bloque-texto {
	background:-moz-linear-gradient(0deg, #472d1e 0%, #472d1e00 70%);
	background:-webkit-linear-gradient(0deg, #472d1e 0%, #472d1e00 70%);
	background:linear-gradient(0deg, #472d1e 0%, #472d1e00 70%);
}
.boton-proyecto-grande-2 .bloque-texto {
	background:-moz-linear-gradient(0deg, #181818 0%, #18181800 70%);
	background:-webkit-linear-gradient(0deg, #181818 0%, #18181800 70%);
	background:linear-gradient(0deg, #181818 0%, #18181800 70%);
}
.boton-proyecto-grande-3 .bloque-texto {
	background:-moz-linear-gradient(0deg, #153849 0%, #15384900 70%);
	background:-webkit-linear-gradient(0deg, #153849 0%, #15384900 70%);
	background:linear-gradient(0deg, #153849 0%, #15384900 70%);
}
.boton-proyecto-grande-1 .fondo-degradado-proyecto-grande {background-image:url(../img/boton-proyecto-ayudando-al-usuario-en-ecommerce.jpg);}
.boton-proyecto-grande-2 .fondo-degradado-proyecto-grande {background-image:url(../img/boton-proyecto-plataforma-de-compra+herramienta-de-venta.jpg);}
.boton-proyecto-grande-3 .fondo-degradado-proyecto-grande {background-image:url(../img/boton-proyecto-una-ventana-a-todo-el-catalogo.jpg);}
.lista-habilidades {
	width:31.33%; margin:100px 1% 1% 1%; text-align:left; float:left;
}
.lista-habilidades div {
	width:100%; float:left;
}
.lista-habilidades img {
	width:100px; height:auto; margin-bottom:15px;
}
.lista-habilidades h2 {
	width:100%; font-size:35px; line-height:40px; letter-spacing:-1px; float:left;
}
.lista-habilidades p {
	width:90%; margin:20px 10% 0 0; text-align:left; float:left;
}
.lista-habilidades a {
	margin-top:25px; padding:4px 10px; font-size:16px; font-family:GOTHICB, "Century Gothic", CenturyGothic, AppleGothic, sans-serif; color:#ffffff; background-color:#39bae2; display:inline-block; float:left;
}
.boton-proyecto {
	width:23%; height:auto; margin:1%; background-size:contain; background-position:center top; background-repeat:no-repeat; overflow:hidden; border-radius:10px; float:left;
}
.boton-proyecto img {
	width:100%; height:auto; image-rendering:-webkit-optimize-contrast; float:left;
	-webkit-transition:.3s ease-in-out;
	transition:.3s ease-in-out;
}
.boton-proyecto:hover img {
	-webkit-transform:scale(1.08); transform:scale(1.08);
}
.boton-proyecto hgroup {
	width:100%; height:110px; margin:-40px 0 0 0; padding:40px 5% 20px 5%; position:relative; z-index:1; float:left;
}
.boton-proyecto span {
	margin-right:6px; padding:2px 5px; background-color:#ffffff; font-size:13px; font-family:GOTHICB, "Century Gothic", CenturyGothic, AppleGothic, sans-serif; text-transform:uppercase;
}
.boton-proyecto h3 {
	margin-top:10px; font-size:20px; line-height:25px; text-align:left; color:#ffffff;
}
.boton-proyecto img {
	width:100%; height:auto; float:left;
}
.boton-proyecto-vitorio-secret {
	width:98% !important;
}
.boton-proyecto-vitorio-secret:hover img {
	-webkit-transform:scale(1.03); transform:scale(1.03);
}
.boton-proyecto-marcas {background-color:#d71a1e;}
.boton-proyecto-marcas hgroup {background:linear-gradient(0deg, #930003 0%, #93000300 100%);}
.boton-proyecto-marcas span {color:#930003;}

.boton-proyecto-alimentos-simplificados {background-color:#631102;}
.boton-proyecto-alimentos-simplificados hgroup {background:linear-gradient(0deg, #2f0500 0%, #2f050000 100%);}
.boton-proyecto-alimentos-simplificados span {color:#2f0500;}

.boton-proyecto-elementos-de-interfaz {background-color:#008fbb;}
.boton-proyecto-elementos-de-interfaz hgroup {background:linear-gradient(0deg, #008fbb 0%, #008fbb00 100%);}
.boton-proyecto-elementos-de-interfaz span {color:#008fbb;}

.boton-proyecto-pociones-en-lata {background-color:#1d725b;}
.boton-proyecto-pociones-en-lata hgroup {background:linear-gradient(0deg, #1d725b 0%, #1d725b00 100%);}
.boton-proyecto-pociones-en-lata span {color:#1d725b;}

.boton-proyecto-victogramas {background-color:#000;}

.boton-proyecto-iconos-en-madera {background-color:#391f0d;}
.boton-proyecto-iconos-en-madera hgroup {background:linear-gradient(0deg, #391f0d 0%, #391f0d00 100%);}
.boton-proyecto-iconos-en-madera span {color:#4f2c0e;}

.boton-proyecto-victor-articulado {background-color:#ededed;}
.boton-proyecto-victor-articulado hgroup {background:linear-gradient(0deg, #ededed 0%, #ededed00 100%);}
.boton-proyecto-victor-articulado span {color:#fff; background-color:#000;}
.boton-proyecto-victor-articulado h3 {color:#000;}

.boton-proyecto-senalizacion-extrana {background-color:#26161d;}
.boton-proyecto-senalizacion-extrana hgroup {background:linear-gradient(0deg, #26161d 0%, #26161d00 100%);}
.boton-proyecto-senalizacion-extrana span {color:#26161d;}

.boton-proyecto-arboles-encajados {background-color:#101600;}
.boton-proyecto-arboles-encajados hgroup {background:linear-gradient(0deg, #101600 0%, #10160000 100%);}
.boton-proyecto-arboles-encajados span {color:#101600;}

.boton-proyecto-estructuras-de-interfaz {background-color:#caa500;}
.boton-proyecto-estructuras-de-interfaz hgroup {background:linear-gradient(0deg, #caa500 0%, #caa50000 100%);}
.boton-proyecto-estructuras-de-interfaz span {color:#caa500;}

.boton-proyecto-vehixel {background-color:#97cedb;}
.boton-proyecto-vehixel hgroup {background:linear-gradient(0deg, #97cedb 0%, #97cedb00 100%);}
.boton-proyecto-vehixel span {color:#97cedb; background-color:#0b4e67;}
.boton-proyecto-vehixel h3 {color:#0b4e67;}

.boton-proyecto-edificios-monoliticos {background-color:#c69c51;}
.boton-proyecto-edificios-monoliticos hgroup {background:linear-gradient(0deg, #c69c51 0%, #c69c5100 100%);}
.boton-proyecto-edificios-monoliticos span {color:#c69c51;}

.boton-vitorio-secret-mini {
	display:none;
}
/* FIN DE LISTADO */


/* INICIO DE PROYECTOS DE PRODUCTO */
.contenedor-info {
	padding:100px 0;
}
.contenedor-info .bloque-central {
	padding:0 4.5%;
}
.contenedor-info h2 {
	font-size:35px; letter-spacing:-1px; text-align:left; float:left;
}
.contenedor-info p {
    width:100%; min-height:30px; margin:12px 0; text-align:justify; float:left;
}
.contenedor-info ul {
    width:100%; min-height:30px; margin:12px 0; padding-left:24px; text-align:justify; list-style:disc; float:left;
}
strong {
	color:#000;
}
.contenedor-info img {
	width:100%; height:auto; margin:30px 0 60px 0; image-rendering:-webkit-optimize-contrast; float:left;
}
.contenedor-info .imagen-proyecto-mediana, .contenedor-info .imagen-proyecto-mini {
	width:100%; height:auto; text-align:center; float:left;
}
.contenedor-info .imagen-proyecto-mediana img {
	max-width:900px; float:none;
}
.contenedor-info .imagen-proyecto-mini img {
	max-width:500px; float:none;
}
.contenedor-info article {
    width:100%; height:auto; margin:0 0 90px 0; float:left;}
.contenedor-info article ul {
	margin:0 0 50px 20px; font-size:18px; font-weight:300; line-height:28px; list-style:disc; float:left;
}
.contenedor-info article .articulo-texto-izquierda {
	width:48%; text-align:left; float:left;
}
.contenedor-info article .articulo-texto-derecha {
	width:48%; text-align:left; float:right;
}
.contenedor-info article p {
	margin: 0 0 40px 0;
}
.contenedor-info article p a {
	color:#1E98E9; font-weight:bold; text-decoration:underline;
}
.contenedor-info article .articulo-imagen-derecha-mini {
	width:48%; float:right;
}
.contenedor-info article .articulo-imagen-izquierda-mini {
	width:48%; float:left;
}
.contenedor-info article .articulo-imagen-derecha {
	display:none; width:48%; float:right;
}
.contenedor-info article .articulo-imagen-izquierda {
	display:none; width:48%; float:left;
}
.contenedor-info article .articulo-imagen-mini {
	display:none;
}
.contenedor-info-negro {
	background-color:#12373f;
}
.contenedor-info-negro h2 {
	color:#39bae2;
}
.contenedor-info-negro p, .contenedor-info-negro ul, .contenedor-info-negro p strong {
	color:#ffffff;
}
.imagen-proyecto-desktop {
	display:inherit;
}
.imagen-proyecto-mobile {
	display:none;
}
/* FIN DE PROYECTOS DE PRODUCTO */


/* INICIO DE OTROS PROYECTOS */
.contenedor-proyecto {
	width:100%;
}
.contenedor-proyecto p {
    width:100%; min-height:30px; margin:12px 0 80px 0; text-align:center; float:left;
}
.contenedor-proyecto p strong {
	color:#000000; font-weight:bold;
}
.enlace-proyecto {
	margin-top:80px; padding:4px 10px; font-size:16px; font-family:GOTHICB, "Century Gothic", CenturyGothic, AppleGothic, sans-serif; color:#ffffff; background-color:#39bae2; display:inline-block;
}
.enlace-proyecto:hover {
	opacity:0.6; -moz-opacity:0.6; filter:alpha(opacity=60);
}
.contenedor-proyecto img {
	width:100%; max-width:1305px; height:auto; image-rendering:-webkit-optimize-contrast; float:left;
}
.contenedor-proyecto .trabajo-1-columna {width:100%;}
.contenedor-proyecto .trabajo-2-columnas {width:50%;}
.contenedor-proyecto .trabajo-3-columnas {width:33.33%;}
.contenedor-proyecto .trabajo-2-columnas-derecha {float:right !important;}
.linea-anual {
	width:100%; height:auto; margin:50px 0; border-top:2px #eeeeee solid; text-align:center; float:left;
}
.linea-anual div {
	margin-top:-15px; display:block;
}
.linea-anual div span {
	font-family:GOTHICB, "Century Gothic", CenturyGothic, AppleGothic, sans-serif; font-size:22px; color:#dddddd; padding:10px; background-color:#ffffff;
}
/* FIN DE OTROS PROYECTOS */


/* INICIO DE SOBRE MI */
.contenedor-sobre-mi article {
	width:100%; height:auto; margin:15px 0 45px 0; padding-top:60px; text-align:justify; border-top:2px #eeeeee solid; float:left;
}
.marca-sobre-mi {
	width:16%; height:auto; margin:auto; float:left;
}
.marca-sobre-mi img {
	width:100%; height:auto; image-rendering:-webkit-optimize-contrast;
}
.marca-sobre-mi-alta img {margin-top:40px;}
.marca-sobre-mi-media img {margin-top:25px;}
.marca-sobre-mi-baja img {margin-top:15px;}
.marca-sobre-mi-muy-baja img {margin-top:10px;}
.texto-sobre-mi {
	width:80%; height:auto; margin:auto; float:right;
}
.titulo-sobre-mi {
	width:100%; height:auto; float:left;
}
.contenedor-sobre-mi article h3 {
	width:100%; margin-bottom:5px; font-family:GOTHICB, "Century Gothic", CenturyGothic, AppleGothic, sans-serif; font-size:18px; line-height:20px; color:#000; float:left;
}
.contenedor-sobre-mi article h3 span {
	top:-2px; padding:2px 5px; margin-left:10px; font-size:13px; text-transform:uppercase; color:#FFF; background-color:#000; float:none; position:relative;
}
.titulo-sobre-mi span {
	font-family:GOTHICB, "Century Gothic", CenturyGothic, AppleGothic, sans-serif; font-size:14px; color:#39bae2; float:left;
}
.contenedor-sobre-mi p {
	margin:12px 0 80px 0; float:left;
}
.bloque-tareas-empleo {
	width:100%; height:auto; margin-top:22px; font-size:16px; font-weight:300; line-height:28px; float:left;
}
.bloque-tareas-empleo li {
	margin-bottom:15px; line-height:15px; float:left;
}
.bloque-tareas-empleo li span {
	width:3px; height:20px; top:-3px; margin:0 10px; background-color:#39bae2; float:right; position:relative;
}
/* FIN DE SOBRE MI */


/* INICIO DE PIE */
footer {
    width:100%; height:100px; padding:0; margin:100px auto 0 auto; clear:both; float:left;
}
footer .bloque-central div {
    padding-top:20px; border-top:2px #eeeeee solid;
}
.bloque-central div .social-footer {
    width:100px; height:30px; padding:0; border:0; float:right;
}
footer p {
    text-align:left; margin-top:5px; font-family:GOTHICB, "Century Gothic", CenturyGothic, AppleGothic, sans-serif; font-size:15px; font-weight:inherit; color:#000; float:left;
}
.social-footer {
    padding:0; border:0;
}
.social-menu {
    width:208px; height:22px; float:left;
}
.social ul {
    margin-top:0; list-style:none;
}
.social p {
	width:100%; font-size:14px; float:right;
}
.social-footer li {
    width:25px; margin-left:5px; float:right;
}
.social-menu li {
    width:25px; margin-right:10px; float:left;
}
.social li img {
    -o-transition:.20s; -ms-transition:.20s; -moz-transition:.20s; -webkit-transition:.20s; transition:.20s;
}
.social img {
    width:25px; height:25px;
}
.social li:hover img {
    opacity:0.6; -moz-opacity:0.6; filter:alpha(opacity=60);
}
.fecha-footer {display:inline-block;}
/* FIN DE PIE */


@media screen and (max-width:1500px) {
.contenedor-info article .articulo-imagen-derecha-mini, .contenedor-info article .articulo-imagen-izquierda-mini {display:none;}
.contenedor-info article .articulo-imagen-derecha, .contenedor-info article .articulo-imagen-izquierda {display:inherit;}
}

@media screen and (max-width: 1360px) {
.seccion-sin-margen .bloque-central {
	padding:0;
}
.contenedor-proyecto {
	width:100%; margin:0;
}
}

@media screen and (max-width: 1200px) {
.titulo-principal {
	line-height:60px;
}
.titulo-principal br {
    display:inherit;
}
.titulo-intro-web {
	margin-top:80px;
}
.articulo-columna-1 h2 br, .articulo-columna-2 h2 br, .articulo-columna-completa h2 br {
	display:inherit;
}
.boton-proyecto span {
    margin-right:6px; padding:2px 5px; font-size:11px;
}
.bloque-texto h3 {   
    font-size:24px;
}
.boton-proyecto h3 {
    font-size:15px; line-height: 20px;
}
.boton-proyecto hgroup {
    height:95px; padding:32px 5% 20px 5%;
}
}

@media screen and (max-width:900px) {
.presentacion {
	margin-top:120px;
}
header {
	height:60px;
}
#marca-victor {
	margin-top:9px;
}
#marca-victor img {
	width:65px;
}
nav {
	display:none;
}
.fh5co-menu-btn {
	display:inherit;
}
.titulo-principal, .titulo-principal span, .titulo-principal span span, .titulo-proyecto {
    font-size:35px; line-height:35px;
}
.titulo-intro-web {
    width:100%; margin:50px 0 20px 0; font-size:40px; line-height:42px; letter-spacing:-2px; text-align:center; float:left;
}
.titulo-info-web {
	font-size:35px; line-height:38px;
}
.presentacion-intro-web {
	display:none;
}
.presentacion-intro-web-mini {
    display:inherit; min-height:30px; margin:0 0 50px 40%; float:right;
}
.presentacion-pagina {
    margin:15px 0 70px 0; font-size:15px; line-height:25px;
}
.logo-vitorio-secret {
	height:25px; margin:8px 0 2px 0;
}
.seccion-3-columnas article, .seccion-4-columnas article {
	width:98%; height:400px;
}
.enlace-proyecto-grande {
    margin: 340px 0 0 15px
}
.articulo-columna-1, .articulo-columna-2 {
    width:99%; margin:50px 0.5% 0 0.5%; padding:0;
}
.cssbox a {
	cursor:pointer; pointer-events:auto;
}
.boton-proyecto-grande {
	width:100%; height:350px;
}
.boton-proyecto {
	width:31.33%;
}
.boton-proyecto hgroup {
    height:105px;
}
.boton-proyecto h3 {
    margin-top:5px;
}
.bloque-texto {
    height:400px;
}
.bloque-texto div {
    width:91%; margin:230px 15px 0 15px;
}
.boton-vitorio-secret-mini {
	display:inherit;
}
.boton-vitorio-secret {
	display:none;
}
.contenedor-info {
    padding:60px 0;
}
.contenedor-proyecto p {
	margin:12px 0 60px 0;
}
.contenedor-proyecto .trabajo-2-columnas {
	width:100%;
}
.contenedor-info article {
	margin:0 0 70px 0;
}
.contenedor-info h2 {
	font-size:25px;
}
.contenedor-info article .articulo-texto-izquierda, .contenedor-info article .articulo-texto-derecha {
	width:100%;
}
.contenedor-info article .articulo-imagen-izquierda, .contenedor-info article .articulo-imagen-derecha, .contenedor-info article .articulo-imagen-ancha {
	display:none;
}
.contenedor-info article .articulo-imagen-derecha-mini, .contenedor-info article .articulo-imagen-izquierda-mini, .contenedor-info article .articulo-imagen-mini {
	display:inherit; width:100%;
}
.contenedor-proyecto .trabajo-3-columnas {
	width:50%;
}
.seccion-3-columnas article, .seccion-4-columnas article {
	margin:10px 1%;
}
.lista-habilidades {
    width:98%; margin:50px 1% 1% 1%; text-align:center;
}
.lista-habilidades h2 {
    font-size: 24px;
}
.lista-habilidades img {
    margin-bottom:0;
}
.lista-habilidades p {
    width:98%; margin:10px 0 0 0; text-align:justify;
}
.fondo-degradado-proyecto-grande {
	height:400px;
}
.boton-proyecto-grande-1 .bloque-texto {
	background:-moz-linear-gradient(0deg, #472d1e 0%, #472d1e00 80%);
	background:-webkit-linear-gradient(0deg, #472d1e 0%, #472d1e00 80%);
	background:linear-gradient(0deg, #472d1e 0%, #472d1e00 80%);
}
.boton-proyecto-grande-2 .bloque-texto {
	background:-moz-linear-gradient(0deg, #181818 0%, #18181800 80%);
	background:-webkit-linear-gradient(0deg, #181818 0%, #18181800 80%);
	background:linear-gradient(0deg, #181818 0%, #18181800 80%);
}
.boton-proyecto-grande-3 .bloque-texto {
	background:-moz-linear-gradient(0deg, #153849 0%, #15384900 80%);
	background:-webkit-linear-gradient(0deg, #153849 0%, #15384900 80%);
	background:linear-gradient(0deg, #153849 0%, #15384900 80%);
}
.bloque-texto h3 {
    height: 100px;
}
.imagen-proyecto-desktop {
	display:none;
}
.imagen-proyecto-mobile {
	display:inherit;
}
#contenedor-sobre-mi {
	width:90%; max-width:auto; height:auto; margin:15px 5% 40px 5%;
}
.marca-sobre-mi {
	width:100%; text-align:center;
}
.marca-sobre-mi img {
	width:50%; max-width:200px; height:auto; margin:0 10% 15px 10%;
}
.texto-sobre-mi {
	width:100%; text-align:center;
}
.titulo-sobre-mi span {
	float:none;
}
article h3 {
	width:100%;
}
.fecha-sobre-mi {
	width:250px; margin:0 auto 10px auto; padding:8px 16px; float:none;
}
.contenedor-sobre-mi article {
	margin-bottom:40px;
}
.contenedor-sobre-mi article h3 {
	margin-top:10px; line-height:24px;
}
.contenedor-sobre-mi article h3 span {
	width:100%; margin-top:5px;
}
.bloque-tareas-empleo {
	margin:35px 0 35px 0; text-align:center;
}
.bloque-tareas-empleo li {
	float:none;
}
.bloque-tareas-empleo li span {
	width:30%;
    height:2px;
    margin:20px 35% 15px 35%;
	background-color:#eee;

}
.linea-anual {
	margin:30px 0;
}
}

@media screen and (max-width: 550px) {

h2 {
	font-size:16px; margin-top:0px;
}
.bloque-texto div {
    margin:180px 15px 0 15px;
}
.imagen-boton-proyecto {
	display:none;
}
.imagen-boton-proyecto-mini {
	display:inherit;
}
.boton-proyecto hgroup {
    height:80px;
}
.boton-proyecto span {
	display:none;
}
.boton-proyecto h3 {
    font-family:GOTHICB, "Century Gothic", CenturyGothic, AppleGothic, sans-serif; font-size:13px; line-height:15px; text-align:center;
}
.contenedor-info article {
	margin: 0 0 50px 0;
}
.contenedor-info p, .contenedor-info li {
	font-size:15px; line-height:25px;
}
.contenedor-sobre-mi p {
	font-size:15px; line-height:25px; margin:12px 0 50px 0;
}
.bloque-tareas-empleo li {
    font-size:15px; line-height:22px; margin-bottom:0;
}
.bloque-tareas-empleo li span {
    margin:15px 35% 10px 35%;
}
footer {
	margin:50px auto 0 auto;
}
footer p {
	width:100%; text-align:center; font-size:13px;
}
.bloque-central div .social-footer {
    width:100%;	
}
.social-footer ul {
	margin:0 auto; width:105px;	
}
.social-footer li {
    margin:0 5px;
}
}